# Market Reports

> Wheelhouse Revenue Management API. Web version: https://docs.usewheelhouse.com/rm/reference/market-reports · OpenAPI spec: https://docs.usewheelhouse.com/rm/openapi.yaml

Access aggregated market-level data for the markets in which the authenticated user has at least one Pro tier listing. Use these endpoints to retrieve time-series metrics (e.g. occupancy, asking rate, RevPAR) and metric distributions across a market for a given month. Results can be filtered by bedroom count, property type, and performance tier.

## Endpoints

- [GET /market_report](https://docs.usewheelhouse.com/rm/reference/rm-get-market-report.md): List markets for a country.
- [GET /market_report/{market_id}/bedroom_groups](https://docs.usewheelhouse.com/rm/reference/rm-get-market-bedroom-groups.md): Get the bedroom groups a market is broken down by.
- [GET /market_report/{market_id}/time_series](https://docs.usewheelhouse.com/rm/reference/rm-get-market-time-series.md): Get time-series market metrics.
- [GET /market_report/{market_id}/distribution](https://docs.usewheelhouse.com/rm/reference/rm-get-market-distribution.md): Get market metric distributions for a month.
